/*
 Theme Name:   NCA Custom Theme
 Description:  Nepali Canadian Accountant Custom Theme
 Author:       Deepa Ojha
 Template:     nepali-canadian-accountant
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  nepali-canadian-accountant-child
*/
/*

font-family: 'Source Serif Pro', serif;
font-family: 'Source Sans Pro', sans-serif;
GREEN #219c48
dark green 2e4034
*/
html{
	background-image: url('http://nepalicanadianaccountant.com/wp-content/uploads/2017/04/seamless_paper_texture.png');
}
body{
	margin:0;
	text-align: center;
}
.spacing-xxs{
	padding-top:0.3rem;
	padding-bottom:0.3rem;
}
.spacing-xs{
	padding-top:0.7rem;
	padding-bottom:0.7rem;
}
.spacing-sm{
	padding-top:1.5rem;
	padding-bottom:1.5rem;
}
.spacing-md{
	padding-top:2.5rem;
	padding-bottom:2.5rem;
}
 .spacing-md-bottom{
 	padding-bottom:2.5rem;
 }
 .spacing-md-top{
 	padding-top:2.6rem;
 }

.spacing-lg{
	padding-top:3.785rem;
	padding-bottom:3.785rem;
}
.spacing-lg-top{
	padding-top:3.785rem;
}
.margin-top{
	margin-top:1rem;
}
.margin-left-right{
	margin:0 9.1rem;
}
.center{
	text-align:center;
}
.bold{
	font-weight:bold;
}
.button a {
	padding:12px;
	background-color: #2e4034;
	color:#fff;
	font-family: 'Source Sans Pro', sans-serif;
}
.button a:hover, .button a:focus, .button a:active{
	border:2px solid #2e4034;
	color:#2e4034;
	background-color:transparent;
	outline: none;
	text-decoration: none;
	transition: all 0.1s ease;
}

/************HEADER*****************/

.top-bar .container{
	line-height:2rem;
	border-bottom:0.3px solid #eee;
	border-radius:2px;
}
.site-branding .hidden{
	display: none;
}
.main-logo img{
	    width: 216px;
     margin-top: -2.6rem; 
    background-color: #fff;
    padding: 0.8rem;
    -webkit-box-shadow: 0px 7px 10px -7px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 7px 10px -7px rgba(0,0,0,0.2);
    box-shadow: 0px 7px 10px -7px rgba(0,0,0,0.2);
}
.col-xs-12.col-sm-12.col-md-3.main-logo{
	padding:0;
}
.navbar-default{
	background-image: none;
    background-color: gray !important;
    border: none !important;
    box-shadow: none;
}
ul.navbar-nav li a {
	color:#fff !important;
	font-family: 'Source Serif Pro', serif;
}
.nav>li>a{
	padding:0;
	margin:1.3rem 1.69rem;
	font-size:1rem;

}
ul.navbar-nav li a:hover, ul.navbar-nav li a.active, ul.navbar-nav li a:focus{
	color:#219c48 !important;
}
.navbar-brand, .navbar-nav>li>a{
	text-shadow: none !important;
}
/*.nav li{
	border-bottom:1px solid gray;
	border-top:1px solid gray;
}*/

.navbar .row{
	    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    flex-direction: row;
    background-color:#2e4034;
}
.navbar{
	margin-bottom:0 !important;
}
.navbar-brand {
  float: none;
  }

.display-none-main{
	display:none !important;
	padding:0;
}
.site{
	background-color:#2e4034;
}

/****************HOME PAGE*************/
.home-page-banner{
	 background-image: url('http://nepalicanadianaccountant.com/wp-content/uploads/2017/05/home-banner22.jpg'); 
	background-size: cover;
	text-align: center;
}
/*.home-page-banner{
	 background:  linear-gradient(
      rgba(241, 233, 233, 0.10), 
      rgba(241, 233, 233, 0.10)
    ), url(http://nepalicanadianaccountant.com/wp-content/uploads/2017/04/home-banner.jpeg); 
	background-size: cover;
	background-position: fixed;
	text-align: center;
}*/

.home-page-banner h2{
	/*padding-bottom:1.25rem;*/
	font-family: 'Source Serif Pro', serif;
	text-transform: uppercase;
	font-weight: bold;
	/*color:#219c48;*/
	
}
.home-page-banner .background-container{
	background: rgba(255, 255, 255, 0.8);
	padding:3rem 1.25rem 4rem 1.25rem;
	width:39.0625rem;
	margin-left:auto;
	margin-right: auto;
	margin-top:8.45rem;
	margin-bottom:3rem;
	font-size:1.5rem;
	line-height: 1.5;
}
.background-container .button{
	margin-top:3rem;
}
.border-l-r{
	/*-webkit-box-shadow: 0px 0px 19px -3px rgba(0,0,0,0.39);
-moz-box-shadow: 0px 0px 19px -3px rgba(0,0,0,0.39);
box-shadow: 0px 0px 19px -3px rgba(0,0,0,0.39);*/
	border-left:1px solid green;
	border-right:1px solid green;
}
.home-page-widget img{
	max-width: 100%;
	height:auto;
	padding-bottom:1.25rem;
}
.home-page-widget h3{
	font-size: 2rem;
}

.services h3{
	font-size:1.5rem;
	text-transform: uppercase;
	color:#000;
}
.services figcaption{
	color: #219c48;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 2rem;
    position: absolute;
    bottom: 11rem;
    left: 4.8rem;
}

.figure .home-dp-none{
	position: relative;
}
.home-page-widget .home-dp-none{
	display: none;
}
.home-page-widget:hover .home-dp-main{
	display:none;
}
.home-page-widget:hover a{
	color:#282827;
	text-decoration: none;
}
.home-page-widget:hover .home-dp-none{
	display:block;
}
.testimonials{
	background-color:#2e4034;
	width:100%;
	color:#fff;
	line-height: 1.5;
	margin-bottom:3.875rem;
}
.testimonials p{
	font-size:1.5rem;
}


#text-slider{
	font-family: 'Source Serif Pro', serif !important;
	font-size: 1.5rem !important; 
     font-weight: 200 !important; 
    line-height:1.5 !important; 
    text-align:left !important;
}
#text-slider-controls {

    float: none !importan;
    text-align: center !important;
 }  
 #text-slider span {
    margin-top: 1.25rem;
    font-style: italic;
    font-size: 1.3rem;
    font-family: 'Source Sans Pro', sans-serif;
}
 .nav-color{
 	color:#fff !important;
 	font-size:50px !important;
 } 
/**********ABOUT PAGE************/

.about-page, .business-tax-page, .personal-tax-page, .financial-planning-page{
	line-height: 1.5;
	font-size:1.3rem;
}
.business-tax-page p, .personal-tax-page p, .financial-planning-page p{
	text-align: left;
}

.abaut-page h2, .about-page p a{
	text-align: center;
}
.about-info h2{
	text-align: center;
}
.about-banner{
	 background-image: url('http://nepalicanadianaccountant.com/wp-content/uploads/2017/05/about-jagdish.jpg'); 
	background-size: cover;
	text-align: center;
	margin-bottom:3.785rem;
}
.about-banner p{
	padding: 6rem 0 15rem 0rem;
    font-size: 1.2rem;
    color: #46432f;
    font-style: italic;
}
a .circle.quote{
	background-color: #2e4034;
	border-color: #2e4034;
	color:#fff;
}
a .circle.quote:hover{
	background-color: transparent;
	color:#282827;
	text-decoration: none !important;
}
/***********SERVICE PAGE**************/
.service-page{
	text-align: center;
}
.circle{
	margin-top:1.25rem; 
	border:2px solid #219c48;
	height:100px;
	 display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
}
.service-page h5{
	font-family: 'Source Serif Pro', serif;
	font-weight: bold;
	margin-bottom:0;
}
.service-page a{
	color:#282827 !important;
}
a .circle:hover{
	background-color: #219c48;
	color:#fff;
}
/*********RESOURCES PAGE***********/
.resources-page ol li{
	font-size: 1.5rem;
}
.resources-page ol li a{
	font-weight: bold;
	color:#282827 !important;
}
.resources-page ol li a:hover, .resources-page ol li a:focus{
	color:#219c48 !important;
	text-decoration: underline;
}
.resources-page ol li a:hover{
		color:#219c48 !important;
}
/*******CONTACT PAGE*************/
.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style input[type=number], .frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel], .frm_style_formidable-style.with_frm_style input[type=phone], .frm_style_formidable-style.with_frm_style input[type=search], .frm_style_formidable-style.with_frm_style select, .frm_style_formidable-style.with_frm_style textarea, .frm_form_fields_style, .frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container, .frm_form_fields_active_style, .frm_form_fields_error_style, .frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices, .frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single{
	font-family: 'Source Serif Pro', serif !important;
	font-size: 1rem !important;
}

.frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label, .frm_style_formidable-style.with_frm_style p.description, .frm_style_formidable-style.with_frm_style div.description, .frm_style_formidable-style.with_frm_style div.frm_description, .frm_style_formidable-style.with_frm_style .frm-show-form > div.frm_description, .frm_style_formidable-style.with_frm_style .frm_error{
	font-family: 'Source Sans Pro', sans-serif !important;
	font-size: 1.25rem;
}
.frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message, .frm_style_formidable-style.with_frm_style input[type=submit], .frm_style_formidable-style.with_frm_style .frm_submit input[type=button], .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_form_submit_style, .frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit]{
	font-family: 'Source Sans Pro', sans-serif !important;
	font-size: 1.25rem;
}
.frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message, .frm_style_formidable-style.with_frm_style input[type=submit], .frm_style_formidable-style.with_frm_style .frm_submit input[type=button], .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_form_submit_style, .frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit]{
	background-color: #2e4034 !important;
	color:#fff !important;
	font-family: 'Source Sans Pro', sans-serif !important;
}
.frm_style_formidable-style.with_frm_style .frm_message p{
	line-height: 1.5;
	color:#219c48 !important;
}
/*********FOOTER*****************/
footer#colophon.site-footer{
	background-color:#219c48 !important;
	color:#fff !important;
	line-height: 1.5;
}
footer .row{
	border-top:1px solid #fff;
	border-bottom: 1px solid #fff;
	padding:1.5rem 0;
}
footer h5{
	font-weight: bold;
}
footer ul li{
	font-size:1.2rem;
}
footer img{
	width: 55%;
    margin-top: 1rem;
}
footer ul li a, footer p a {
	color:#fff !important;
}
footer ul li a:hover, footer p a:hover {
	color:#fff !important;
	text-decoration: underline !important;
}
a:hover{
	text-decoration: none !important;
}
/*************Media Query************/


@media (max-width: 1199px) {	
	
	.margin-left-right{
		margin:0 7.5rem;
	}
	.services figcaption{
		bottom: 9.3rem;
    	left: 3.4rem;
	}
	
}

@media (min-width:992px) and (max-width: 1199px) {	
	
	.margin-left-right{
		margin:0 7.5rem;
	}
	.services figcaption{
		bottom: 9.3rem;
    	left: 3.4rem;
	}
	
}


@media (min-width:768px) and (max-width: 991px) {
	.margin-left-right{
	margin:0 5.8rem;
	}
	.services figcaption{
		bottom: 7.8rem;
    	left: 2.72rem;
   		font-size: 1.5rem;
	}
	footer h5.add-margin-top{
		margin-top:1.25rem;
	}
	footer .spacing-md-top{
		margin-top:-1.25rem;
	}
	footer img{
		width:30%;
	}
}

@media screen and (max-width: 904px) {
	.home-page-banner .background-container{
		width:100%;
		font-size:1.6rem;
	}
	
}

@media screen and (max-width: 767px) {
	.main-logo{
		display: none;
		padding:0;
	}
	.navbar-nav{
		text-align: center;
	}
	.navbar-default{
		margin-bottom:0;
	}
	.display-none{
		display:none !important;
		padding:0;
	}
	.display-none-main{
	display:inline !important;
	}
	.header-move-up{
	margin-top:-1.5rem;
	}
	.home-page-banner .background-container{
		margin-top:3rem;
	}
}

@media screen and (max-width: 767px) {
	.margin-left-right{
	margin-left:0;
	margin-right:0;
	}
	.home-page-widget:hover .home-dp-main{
	display:block;
	}

	.home-page-widget:hover .home-dp-none{
	display:none;
	}

.about-page .spacing-lg, .service-page .spacing-lg, .resources-page .spacing-lg, .contact-page .spacing-lg, .business-tax-page .spacing-lg, .personal-tax-page .spacing-lg, .financial-planning-page .spacing-lg{
		padding-top:0;
	}
	footer img{
		width:30%;
	}
	
		footer h5.add-margin-top{
		margin-top:1.25rem;
	}
	footer .spacing-md-top{
		margin-top:-1.25rem;
	}
}
